/*
* Wava Theme
* Created by : mixdesigns
* website : www.mixdesigns.net
*/


/* Table of Content
==================================================
        - General -
        - margin spaces -
        - Header and nav -
        - intro -
        - screenshots -
        - overview -
        - features -
        - share -
        - app-brief1 - app-brief2 -
        - subscription-form -
        - contact -
        - footer -
        -    THEME SWITCHER -
        - responsive -

*/


/* - General ------------------------------------------------------- */


/* PRE LOADER */

.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fefefe;
  z-index: 9999;
  height: 100%;
  width: 100%;
  overflow: hidden !important;
}

.status {
  width: 105px;
  height: 50px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -25px 0 0 -50px;
}


/* top line LOADER */

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #F44C67;
  position: fixed;
  z-index: 99999;
  top: 0;
  right: 100%;
  width: 100%;
  height: 5px;
}


/* Global Styles */

body, html {
  height: 100%;
  width: 100%;
  max-width: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 1.8;
  background: transparent;
  color: #29282b;
  overflow-x: hidden;
  margin: auto;
  background: #fff;
  -webkit-font-smoothing: subpixel-antialiased;
}

.clearlist, .clearlist li {
  list-style: none;
  padding: 0;
  margin: 0;
  background: none;
}

::-moz-selection {
  color: #fff;
  background: #29282b;
}

::-webkit-selection {
  color: #fff;
  background: #29282b;
}

::selection {
  color: #fff;
  background: #29282b;
}

a {
  color: #999;
  text-decoration: none;
}

a:hover {
  color: #29282b;
  cursor: pointer;
}

a:hover, a:focus {
  -moz-outline: none;
  outline: none;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  margin-bottom: 20px;
  line-height: 1.4;
  color: #29282b;
  letter-spacing: 2px;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 22px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

.img-responsive {
  margin: 0 auto;
  width: auto;
}

.title-text {
  background-color: rgba(0, 0, 0, 0.4) !important;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 15px;
  padding-right: 5px;
}

.title-dmexco {
  background-color: rgba(255, 255, 255, 1) !important;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 15px;
  padding-right: 5px;
}


.section {
  padding: 150px 0px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.relative {
  position: relative;
}

.bold {
  font-weight: 400;
}

.hint {
  color: #999;
  font-size: 13px;
}


/* title Section */

.titleSection {
  clear: both;
  margin-bottom: 80px;
  text-align: center;
}

.titleSection h2 {
  margin-top: 0px;
}

.titleSection p {
  max-width: 400px;
  margin: 0 auto;
}


/* line */

.coloredLine {
  margin: 20px auto 0px;
  width: 40px;
  border-bottom: 1px solid #eee;
}

.invert {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}


/* buttons */

.btn-new-access {
  max-width: 250px;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  background: #000 !important;
  display: inline-block;
  padding: 16px 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #fff;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  letter-spacing: 1px;
  cursor: pointer;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  border: none;
}

.btn-new {
  max-width: 250px;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  background: #CC2F48 !important;
  display: inline-block;
  padding: 16px 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #fff;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  letter-spacing: 1px;
  cursor: pointer;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  border: none;
}

.btn-new:hover, .btn-new:focus {
  background: #C43566;
  color: #fff;
  text-decoration: none;
  outline: none;
}

.login_btn_nav {
  display: none;
  position: absolute !important;
  padding: 3px !important;
  margin-top: 5px !important;
  margin-left: 50px !important;
  border-radius: 30px;
  background: #CC2F48 !important;
  color: white;
  width: 160px;
  line-height: 1.0em;
  font-weight: bold;
  text-align: center;
  padding: 5px !important;
  border: 2px solid #CC2F48 !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  border-radius: 30px !important;
}

.btn-gallery {
  min-width: 250px;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  background: #fff !important;
  display: inline-block;
  padding: 15px 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  color: #000;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  letter-spacing: 1px;
  cursor: pointer;
  line-height: 1.42857;
  text-align: center;
  white-space: nowrap;
  border: 3px solid #000;
  border-radius: 35px;
}

.btn-gallery:hover, .btn-gallery:focus {
  background: #fff;
  color: #00AEF1;
  text-decoration: none;
  outline: none;
}


/* margin spaces */

.space10 {
  margin-bottom: 10px;
}

.space20 {
  margin-bottom: 20px;
}

.space30 {
  margin-bottom: 30px;
}

.space40 {
  margin-bottom: 40px;
}

.space50 {
  margin-bottom: 50px;
}

.space60 {
  margin-bottom: 60px;
}

.space70 {
  margin-bottom: 70px;
}

.space80 {
  margin-bottom: 80px;
}

.space90 {
  margin-bottom: 90px;
}

.space100 {
  margin-bottom: 100px;
}


/* Header and nav --------------------------------------------------- */

.logo {
  display: inline-block;
}

.logo img {
  max-width: 100%;
}

.sticky-navigation {
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  background: transparent;
  border: none;
  padding: 10px 0 !important;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: hidden;
  top: 0px;
}

.NavBg {
  background: rgba(255, 255, 255, 1.0);
  -webkit-box-shadow: 0 8px 6px -6px #B3B2B2;
  -moz-box-shadow: 0 8px 6px -6px #B3B2B2;
  box-shadow: 0 8px 6px -6px #B3B2B2;
}

.nav-logo {
  padding: 0px 15px;
  height: 50px;
  overflow: hidden;
}

.nav-logo:focus {
  outline: none;
}

.nav-logo img {
  height: 100%;
}

.navbar {
  margin-bottom: 0px;
}

.navbar-nav {
  float: left;
  margin: 0px !important;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.navbar-nav li a {
  padding: 10px;
  line-height: 30px;
  font-size: 14px;
  color: #fff;
  position: relative;
  background: transparent !important;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
}

.navbar-nav li a:focus {
  outline: none;
}

.navbar-nav li.active a, .navbar-nav li a:hover {
  color: #fff;
  text-decoration: underline;
}

.navbar-toggle {
  padding: 5px 10px;
  margin-right: 10px;
}

.text-white {
  color: #fff;
}

.text-black {
  color: #000;
}

.text-red {
  color: #CC2F48;
}


.text-primo {
  color:  #CC2F48;
  font-weight: bold;
  font-size: 2em;
}

.content-padding {
  padding-left: 15px;
  padding-right: 40px;
}


/* intro ---------------------------------------------------------------- */

#intro {
  background: #f1f1f1 url('../images/composer_bg.jpg') no-repeat;
  top: 0px;
  left: 0px;
  width: 100%;
/*  height: 100%; */
  background-size: cover !important;
  padding: 250px 0px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.intro-mobile {
  position: absolute;
  left: 0px;
  bottom: -250px;
  /* negtivae value of section bottom padding */
  max-width: 50%;
}


#dmexco {
  background: #222;
  top: 0px;
  left: 0px;
  width: 100%;
/*  height: 100%; */
  background-size: contain !important;
  padding: 250px 0px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.dmexco-mobile {
  position: absolute;
  left: 0px;
  bottom: -250px;
  /* negtivae value of section bottom padding */
  max-width: 50%;
}


.downloads a {
  display: inline-block;
  margin-right: 10px;
}

.downloads a:last-child {
  margin-right: 0px;
}


/* services ---------------------------------------------------------------- */

#services {
  background: #2f2f2f;
  top: 0px;
  left: 0px;
  width: 100%;
/*  height: 100%; */
  background-size: cover !important;
  padding: 250px 0px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.services-mobile {
  position: absolute;
  left: 0px;
  bottom: -250px;
  /* negtivae value of section bottom padding */
  max-width: 50%;
}


/* technology ---------------------------------------------------------------- */

#technology-brief {
  background-color: #000;
  text-align: center;
  z-index: 1;
  overflow: hidden;
  min-height: 115vh;
}

.primoEditor-row {
  padding-top:50px;
  bottom: 0px;
  width: 100%;
  margin: 0 auto;
  height: 100%;
}


/* get access today ---------------------------------------------------------------- */

#getAccessToday {
  background: url("../images/triangle_bg.jpg") no-repeat top center;
  padding-top: 10px !important;
  padding-bottom: 50px !important;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}


/* Dynamic ---------------------------------------------------------------- */

#dynamicCreative {
  background-color: #000;
  text-align: center;
  z-index: 1;
  overflow: hidden;
  min-height: 50%;
}


/* Dynamic ---------------------------------------------------------------- */

#app-brief2 {
  background-color: #2f2f2f;
  text-align: center;
  z-index: 1;
  overflow: hidden;
  min-height: 50%;
}


/*============================================================

PRICING STYLES
PRICING BACKGROUND COLORS
============================================================*/

#pricing {
  background-color: #1A1A1A;
  text-align: center;
  z-index: 1;
  overflow: hidden;
  min-height: 50%;
}

.db-bk-color-one {
  background-color: #f55039;
}

.db-bk-color-two {
  background-color: #46A6F7;
}

.db-bk-color-three {
  background-color: #47887E;
}

.db-bk-color-six {
  background-color: #F59B24;
}


/*============================================================
==========================================================*/

.pricing-plan-container {
  text-align: center;
}

.pricing-plans {
  background-color: #1A1A1A;
}

.enterprice {
  border: 1px solid #fff;
  border-top: 5px solid #b795d6;
  background-color: #1A1A1A;
}

.free-offer-div {
  margin: 0px auto 0;
  float: none;
  background-color: #fff;
  padding-top: 20px;
  text-align: center;
  min-height: 320px;
}

.center-the-cpntent {
  padding: 0;
  margin-top: 30px;
  float: left;
  width: 49%
}

.faded-divider {
  width: 1px;
  height: 260px;
  margin-left: 30%;
  position: absolute;
  z-index: 999;
  background-image: -webkit-linear-gradient(transparent, #CDDEEF, transparent);
  background-image: -moz-linear-gradient(transparent, #CDDEEF, transparent);
  background-image: -o-linear-gradient(transparent, #CDDEEF, transparent);
  background-image: -ms-linear-gradient(transparent, #CDDEEF, transparent)
}

.cta-row {
  background-color: #1A1A1A;
}

.getaccess-btn-row {
  background-color: #E5E5E5;
  margin: 0 auto;
  min-height: 80px;
}

.cta-btn-primary {
  background: #CC2F48;
  color: #fff;
  font-family: 'Open Sans';
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.2px;
  padding: 15px 50px;
  border-radius: 3px;
  position: relative;
  text-transform: uppercase;
  transition: all 0.5s;
}

.cta-btn-primary:hover {
  background-color: #158e45;
}

.feature-list-col {
  margin-left: 20%;
}

.featureList {
  padding: 0;
  text-align: left;
  line-height: 2.2;
}


/* List styling */

.featureList, .featureList ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
}

.featureList li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}

.featureList li.tick:before {
  content: "\2713";
  color: darkgreen;
}

.featureList li.cross:before {
  content: "\2717";
  color: crimson;
}


/*----------------------------------------

Higher Plan Classes
----------------------------------------*/

.higher-plan-features {
  text-align: Center;
  margin: 0 auto;
  float: none;
}

.higher-plan-features-list {
  margin-top: 20px;
}

.white-film {
  background: #ebe9ec;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  left: 0;
  top: 0;
  transition: background 0.2s, transform 0.2s;
  z-index: 1;
}

.feature-content {
  transition: transform 0.3s ease-out;
  position: relative;
  z-index: 1;
}

.feature-name {
  font-size: 16px;
  text-align: left;
  padding-top: 5px;
  margin-top: 0;
}

.feature-desc {
  font-size: 13px;
  opacity: 0;
  margin-top: 10px;
  display: block;
  line-height: 1.5;
  text-align: left;
  position: absolute;
}

.db-padding-btm {
  padding-bottom: 50px;
}

.db-button-color-square {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.50);
  border: none;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}

.db-button-color-square:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.50);
  border: none;
}

.db-pricing-eleven {
  margin-bottom: 30px;
  margin-top: 50px;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  color: #fff;
  line-height: 30px;
}

.db-pricing-eleven ul {
  list-style: none;
  margin: 0;
  text-align: center;
  padding-left: 0px;
}

.db-pricing-eleven ul li {
  padding-top: 20px;
  padding-bottom: 20px;
  cursor: pointer;
}

.db-pricing-eleven ul li i {
  margin-right: 5px;
}

.db-pricing-eleven .price {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 40px 20px 20px 20px;
  font-size: 60px;
  font-weight: 900;
  color: #FFFFFF;
}

.db-pricing-eleven .price small {
  color: #B8B8B8;
  display: block;
  font-size: 12px;
  margin-top: 22px;
}

.db-pricing-eleven .type {
  background-color: #CC2F48;
  padding: 50px 20px;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 30px;
}

.db-pricing-eleven .pricing-footer {
  padding: 20px;
}

.db-attached>.col-lg-4, .db-attached>.col-lg-3, .db-attached>.col-md-4, .db-attached>.col-md-3, .db-attached>.col-sm-4, .db-attached>.col-sm-3 {
  padding-left: 0;
  padding-right: 0;
}

.col-width-pricing {
  width: 33% !important;
}

.db-pricing-eleven.popular {
  margin-top: 10px;
}

.db-pricing-eleven.popular .price {
  padding-top: 80px;
}


/* screenshots ---------------------------------------------------------------- */

.screenshot-image {
  background: url("../images/bg.jpg") no-repeat top center scroll #fff;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}

.downloadNumber {
  background: #f44c67;
  color: #fff;
  display: inline-block;
  padding: 10px 30px;
  font-size: 24px;
}

.overlay {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  width: 100%;
  height: 100%;
  padding-top: 150px;
  padding-bottom: 600px;
  position: relative;
}

.gradient {
  background: url("../images/gradient.png") repeat-x top center;
  position: absolute;
  width: 100%;
  bottom: 0px;
  height: 200px;
}

.slider-3d {
  margin-top: -580px;
  padding-bottom: 200px;
}

.slider-3d>div {
  margin: 0 auto;
}

.allinone_carousel.sweet .elementTitle {
  color: #888;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

.allinone_carousel.sweet .contentHolderUnit {
  -moz-box-shadow: 1px -2px 10px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 1px -2px 10px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 1px -2px 10px 0px rgba(0, 0, 0, 0.5);
}


/* adcreator   features ---------------------------------------------------------------- */

#adcreator-features {
  background: url("../images/bg_1.png") repeat-x top;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
}


/* analytics ---------------------------------------------------------------- */

#analytics {
  background: #1E1E1E;
  text-align: center;
}

.bigIcon {
  color: #F44C67;
  font-size: 80px;
  margin-bottom: 20px;
}

.analytics_row {
  margin-left: 10%;
  margin-right: 10%;
}

.analytics_desc_col {
  margin-left: 15%;
}


/* features ---------------------------------------------------------------- */

#features {
  background: #f1f1f1;
  border-top: 1px solid #eee;
  text-align: center;
}

.leftFeatures, .rightFeatures {
  margin-top: 50px;
}


/* innovative ad formts ---------------------------------------------------------------- */

#ad-formats {
  background: url("../images/bg_3.jpg") no-repeat top left;
  background-color: #1E1E1E !important;
  min-height: 100vh;
}

.bg-primo {
  background-color: rgba(32, 96, 144, 1) !important;
  min-height: 40vh;
  color: #fff;
  padding: 30px;
  cursor: pointer;
  cursor: default
}


/* share ---------------------------------------------------------------- */


@media only screen and (max-width: 768px) {
  .pictimaVideo {
        width: 95vw;
        height: 54vw;
  }
  #video {
    text-align: center;
    background-color: black !important;
  }     
}  

@media only screen and (min-width: 769px) {

  .pictimaVideo {
      width: 60vw;    
      height: 34vw;
  }

  #video {
    text-align: center;
    background-color: black !important;
    height: 50vw !important;
  }
}


#video h2 {
  font-size: 50px;
}


#gallery {
  background: url("../images/stars.png") no-repeat top left;
  text-align: center;
  background-color: #1E1E1E !important;
}

#gallery h2 {
  font-size: 50px;
}

.shareIcons {
  font-size: 24px;
}

.jssocials-share-link {
  color: #fff;
  padding: 0.8em 1em;
  min-width: 110px;
}

.jssocials-share-link.jssocials-share-link-count {
  padding-top: 0.5em;
}


/* app-brief1 ---------------------------------------------------------------- */

.compressed-info {
  margin-right: 15%;
  margin-top: 10%;
}

.left-mob-front {
  position: absolute;
  left: 12%;
  margin: 0px auto;
  top: -40px;
  z-index: 2;
}

.left-mob-back {
  position: absolute;
  left: 0px;
  top: -20px;
  z-index: 1;
}

.rightList li {
  padding-bottom: 10px;
  position: relative;
}

.rightList li i {
  position: absolute;
  top: 8px;
  left: 0px;
  font-size: 14px;
}

.rightList li span {
  padding-left: 30px;
}

#app-brief1 {
  background: #F2F2F2;
}

.self_serve {
  position: absolute;
  right: -6%;
  margin: 0px auto;
  top: 0px;
  z-index: 2;
}

.right-mob-back {
  position: absolute;
  right: 0px;
  top: -20px;
  z-index: 1;
}


/* appBrief3 ---------------------------------------------------------------- */

#app-brief3 {
  width: 100% height: 50vh;
  background: #fff url('../images/vr_ready_bg.jpg') no-repeat;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.self-serve-img {
  margin-top: 50px;
}


/*   FAQ ---------------------------------------------------------------------------*/

#faqSec {
  background-color: #1C1C1C;
  min-height: auto;
}


/* subscription-form ---------------------------------------------------------------- */

#download {
  text-align: center;
  background: url("../images/pattern.png") repeat;
}

.downloadLogo {
  width: 100px;
  display: inline-block;
  position: relative;
  top: -5px;
}

#download hr {
  margin: 80px auto 70px;
}

.downloadtxt {
  margin-top: 70px;
  line-height: 60px;
}

.subscription-form .input-box {
  width: 320px;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #FFF;
  border: 1px solid #FFF;
  margin: 0px;
}

.bigWord {
  font-size: 60px;
  font-weight: 700;
  display: block;
}

.medWord {
  font-size: 40px;
  font-weight: 700;
  display: block;
}

.smallWord {
  font-size: 20px;
  font-weight: 700;
  display: block;
}

.subscription-form .subscription-success, .subscription-form .subscription-error {
  display: none !important;
}

.subscription-form label {
  display: block;
}


/* thinkDifferent ----------------------------------------------------------- */

#thinkDifferent {
  background: #45484d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #45484d 0%, #000000 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #45484d 0%, #000000 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #45484d 0%, #000000 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000', GradientType=0);
  /* IE6-9 */
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100vh;
}


/* contact ----------------------------------------------------------- */

#contact {
  background: #F4F4F4;
  text-align: center;
}

.form-control {
  background: transparent;
  border: 1px solid #ddd;
  height: 50px;
  margin-bottom: 20px;
  padding: 10px 20px;
  width: 100%;
  color: #161616;
  outline: none;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
  box-shadow: none;
}

textarea.form-control {
  height: 100px;
  max-height: 120px;
  resize: none;
  margin-bottom: 40px;
  overflow: hidden;
}

.form-control:focus {
  color: #000;
  font-weight: 900;
  border-color: #161616;
  box-shadow: none;
  outline: none;
}

#contactForm .success, #contactForm .error {
  display: none;
  text-align: center;
  margin-bottom: 20px;
  padding: 20px;
}


/* Footer ---------------------------------------------------------- */

footer {
  background: #000;
  text-align: center;
  padding: 50px 0px;
}

footer hr {
  border-color: #181819;
}

footer p {
  font-size: 14px;
  letter-spacing: 2px;
  color: #fff;
}

footer p a, footer p a:hover, footer p a:focus {
  color: #fff;
}

.socialList li {
  display: inline-block;
  text-transform: uppercase;
  font-family: 'Josefin Sans', sans-serif;
}

.socialList li a {
  display: inline-block;
  color: #fff;
  margin: 0px 20px;
}

.socialList li a span {
  margin-left: 10px;
}

.socialList li a:hover {
  color: #F44C67;
}


/*-------------------------------------------------------------
                           THEME SWITCHER
--------------------------------------------------------------- */

#customizer {
  position: fixed;
  top: 100px;
  z-index: 999999;
  height: 100%;
}

.corner {
  display: block;
  cursor: pointer;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 0px 6px 6px 0px;
  -moz-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
  background: url(../images/switcher/corner-open.png);
  position: absolute;
  top: 50px;
  right: -40px;
}

.s-close {
  left: -205px !important;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.s-open {
  left: 0 !important;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.corner.expanded {
  background: url(../images/switcher/corner.png);
}

#options {
  width: 205px;
  height: 180px;
  background: #fff;
  padding: 0;
  position: relative;
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}

.heading {
  padding-bottom: 15px;
  margin-bottom: 20px;
}

#options h6 {
  color: #5c5c5c;
  margin-bottom: 10px;
  font-size: 13px;
}

.options-segment {
  margin-bottom: 20px;
}

.color-scheme {
  padding: 0;
}

.color-scheme li {
  float: left;
  list-style: none;
}

.color-scheme a {
  display: block;
  height: 30px;
  width: 30px;
  margin: 0 4.25px 10px;
}

.colors-sel {
  padding: 20px 25px 15px;
  margin-bottom: 0;
}

.gold a {
  background: url(../images/switcher/3.png);
}

.green a {
  background: url(../images/switcher/7.png);
}

.blue a {
  background: url(../images/switcher/1.png);
}

.red a {
  background: url(../images/switcher/8.png);
}

.pink a {
  background: url(../images/switcher/4.png);
}

.navy a {
  background: url(../images/switcher/6.png);
}

.yellow a {
  background: url(../images/switcher/5.png);
}

.violet a {
  background: url(../images/switcher/2.png);
}

.options-head {
  background: #000;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 900;
  line-height: 50px;
}

.version {
  position: fixed;
  left: 0px;
  top: 100px;
  font-size: 30px;
  color: #6D6E71;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  z-index: 9999;
}

.version:hover, .version:focus {
  color: #7B7C7F;
}

.showOniPAD{
  visibility: hidden;
  display: none;
}

.showOnDesktop{

}

/* responsive style ----------------------------------------------------------------- */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
  .downloadtxt {
    margin-top: 20px;
  }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {

  .showOnDesktop{
    display:none;
    visibility: hidden;
  }

  .showOniPAD{
    padding-top:10%;
    visibility: visible;
    display: inherit;
  }
  
  #intro {
    text-align: center;
  }
  #intro, .section {
    padding: 100px 0px;
  }
  .overlay {
    padding-top: 100px;
    padding-bottom: 400px;
  }
  .slider-3d {
    margin-top: -380px;
    padding-bottom: 100px;
  }
  .intro-mobile {
    position: static;
    max-width: 300px;
  }
  .phones {
    position: relative;
    width: 100%;
    max-width: 600px;
    height: 400px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 50px;
  }
  .left-mob-front {
    right: 0px;
    left: auto;
    max-width: 100%;
    top: 0px;
  }
  .left-mob-back {
    left: -30px;
    max-width: 100%;
    top: 0px;
  }
  .right-mob-front {
    left: 0px;
    right: auto;
    max-width: 100%;
    top: 0px;
  }
  .right-mob-back {
    right: -30px;
    max-width: 100%;
    top: 0px;
  }
  .leftFeatures {
    margin-top: 0px;
    margin-bottom: 50px;
  }
  #features .text-left, #features .text-right {
    text-align: center !important;
  }
  .mg-sm-100 {
    margin-bottom: 100px;
  }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {

  .bigWord {
    font-size: 40px;
    font-weight: 700;
    display: block;
  }
  .h3{
    font-size:18px !important;
  }

    .navbar-collapse {
    max-height: 355px !important;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
  }
  .navbar-nav {
    width: 100%;
  }
  h1 {
    font-size: 30px;
  }
  .subscription-form .input-box {
    margin: 0px auto 20px;
    width: 80%;
  }
  .navbar {
    background: rgba(255, 255, 255, 0.9);
  }
  .techBrief {
    padding-left: 10%;
    padding-right: 10%;
  }
  .primoEditor-row {
    padding-top: 60px;
    margin: 0 auto;
  }
  #technology-brief {
    min-height: 115vh;
    padding-bottom: 10px !important;
  }
  #pricing {
    background-color: #fff;
  }
  .getaccess-btn-row {
    background-color: #fff;
    padding-top: 50px;
  }
}

/* Portrait*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2)   {

  #technology-brief{
    height:auto;
  }
  .showOnDesktop{
    display:none;
    visibility: hidden;
  }

  .showOniPAD{
    padding-top:10%;
    visibility: visible;
    display: inherit;
  }

  #thinkDifferent{
    height:auto;
  }

  .bg-primo{
    min-height:auto;
  }
  #intro {
    text-align: center;
  }
  #intro, .section {
    padding: 100px 0px;
  }
  .overlay {
    padding-top: 100px;
    padding-bottom: 400px;
  }
  .slider-3d {
    margin-top: -380px;
    padding-bottom: 100px;
  }
  .intro-mobile {
    position: static;
    max-width: 300px;
  }
  .phones {
    position: relative;
    width: 100%;
    max-width: 600px;
    height: 400px;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 50px;
  }
  .left-mob-front {
    right: 0px;
    left: auto;
    max-width: 100%;
    top: 0px;
  }
  .left-mob-back {
    left: -30px;
    max-width: 100%;
    top: 0px;
  }
  .right-mob-front {
    left: 0px;
    right: auto;
    max-width: 100%;
    top: 0px;
  }
  .right-mob-back {
    right: -30px;
    max-width: 100%;
    top: 0px;
  }
  .leftFeatures {
    margin-top: 0px;
    margin-bottom: 50px;
  }
  #features .text-left, #features .text-right {
    text-align: center !important;
  }
  .mg-sm-100 {
    margin-bottom: 100px;
  }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {

  .navbar-collapse {
    max-height: 355px !important;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    border-top: 1px solid transparent;
  }
  .navbar-nav {
    width: 100%;
  }
  h1 {
    font-size: 30px;
  }
  .subscription-form .input-box {
    margin: 0px auto 20px;
    width: 80%;
  }
  .navbar {
    background: rgba(255, 255, 255, 0.9);
  }
  .techBrief {
    padding-left: 10%;
    padding-right: 10%;
  }
  .primoEditor-row {
    padding-top: 60px;
    margin: 0 auto;
  }
  #technology-brief {
    min-height: 115vh;
    padding-bottom: 10px !important;
  }
  #pricing {
    background-color: #fff;
  }
  .getaccess-btn-row {
    background-color: #fff;
    padding-top: 50px;
  }


}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
  .downloads a {
    margin: 5px;
  }
  .left-mob-front, .left-mob-back, .right-mob-front, .right-mob-back {
    max-width: 80%;
  }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}
